@charset "utf-8";
/* CSS Document */

#certify {
	position: relative;
	width: 96%;
	margin: 0 auto
}

#certify .swiper-container {
	padding-bottom: 5px;
}
#certify a{ display: inline-block;}

#certify  .swiper-slide {
	width: 300px;
	position: relative;
}
#certify  .swiper-slide img{
	display:block;
	width: 100%;
}
#certify  .swiper-slide p {
	line-height: 20px;
	padding-top: 4px;
	text-align: center;
	color: #fff;
	font-size: 0.9em;
	margin: 0;
	position: absolute; bottom: 8px;
	left: 8px;
	right: 8px;
	display: none;
	z-index: 10;
	background: rgba(195,54,80,0.8);
}
#certify  .swiper-slide.swiper-slide-active::after{
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	top:0;
	bottom: 0;
	z-index: 4;
	border: 8px solid rgba(195,54,80,0.8);
}
#certify  .swiper-slide.swiper-slide-active .cmore{
	position: absolute;
	left: 0px; right: 0px;
	top:0px; bottom: 0px;
	z-index: 15;
	display: inline-block;
}
#certify  .swiper-slide.swiper-slide-active p{ display: block;}

#certify .swiper-pagination {
	width: 100%;
	bottom: 20px;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 5px;
	border: 3px solid #fff;
	background-color: #d5d5d5;
	width: 10px;
	height: 10px;
	opacity: 1;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet-active {
	border: 3px solid #00aadc;
	background-color: #fff;
}

#certify .swiper-button-prev {
	left: 10px;
	width: 30px;
	height: 49px;
	background: url(../images/news_left.png) no-repeat;
	background-size: auto 46px;
}


#certify .swiper-button-next {
	right: 10px;
	width: 30px;
	height: 49px;
	background: url(../images/news_right.png) no-repeat;
	background-size: auto 46px;
}
#certify .swiper-button-next, #certify .swiper-button-prev{ margin-top: -53px;}
#certify .swiper-button-next.swiper-button-disabled, #certify .swiper-button-prev.swiper-button-disabled{
	opacity: 1;
	cursor: auto;
	pointer-events: inherit;
}


